modstore.pro - поставщик не может быть проверен

На сайте уже было настроен поставщик modstore.pro, без ключа.

Сейчас возникла необходимость купить компонент. Завел себе ключ, редактирую имеющегося поставщика и не могу сохранить.
Вижу сообщение —
Этот поставщик не может быть проверен, и поэтому не может быть использован как поставщик. Пожалуйста проверьте URL сервиса и повторите попытку.
Нет разницы указываю ли я
https://modstore.pro/extras/ или http://modstore.pro/extras/

В чем может быть причина? особенно учитывая что поставщик такой уже у меня на сайте был заведен.
p.s. Вроде бы на днях в видел в разделе вопросы похожую проблему описывали, но пролистал и не нашел.
Александр Мельник
27 декабря 2018, 17:14
modx.pro
2 598
0

Комментарии: 4

Василий Наумкин
27 декабря 2018, 17:16
0
Варианта всего 2: неправильные данные для авторизации, или проблемы с хостингом.
    Александр Мельник
    27 декабря 2018, 17:21
    +1
    Да, вы правы.
    Виной моя невнимательность.
      Algirdas
      02 августа 2019, 13:21
      0
      Та же проблема, только поставщик не был заведен до этого. Данные авторизации точно правильные, не первый раз делаю. Какие могут быть проблемы с хостингом? В журнале ошибок при каждой попытке добавить только это:

      (ERROR in xPDO::getService @ /var/www/vhosts/site.com/httpdocs/core/xpdo/xpdo.class.php: 1234) modRestClient::__construct is deprecated since version 2.3.0. Use the modRest classes instead.
      (ERROR in modRestCurlClient::__construct @ /var/www/vhosts/site.com/httpdocs/core/model/modx/rest/modrestcurlclient.class.php: 26) modRestClient::__construct is deprecated since version 2.3.0. Use the modRest classes instead.
        R2m0x94 (Vasily)
        20 октября 2021, 13:09
        0
        У меня например была такая проблема, у поддомена не было ключа, который находился в контексте сайта (домена), у которого был ключ. Иными словами на домене репозиторий работает исправно, так как ключ к ниму есть, а у поддомена ключа нет и подключения соответственно тоже нет, поэтому приходится идти на основной домен, ставить пакеты, затем логинится в админку контекста поддомена и юзать установленные пакеты. Лично я так решил проблему.
      Авторизуйтесь или зарегистрируйтесь, чтобы оставлять комментарии.
      4